petsc-3.4.2 2013-07-02

# SectionIntSet

Sets all the values to the given value

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  SectionIntSet(SectionInt section, PetscInt val)

Not collective

### Input Parameters

| section | - the real Section
| val | - the value

### See Also

VecNorm(), SectionIntCreate()

Level:intermediate
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages